---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.3-x86_64-bios-tiny-vm-nocloud
name: alpine-3.20.3-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:51:56.125141'
uploaded: '2024-09-06T19:57:56.185684'
signed: '2024-09-07T00:27:30.422902'
released: '2024-09-07T03:08:59.575233'
artifacts:
metadata_updated: '2024-09-07T03:08:59.575886'
